{
  "_from": "phonegap-nfc",
  "_id": "phonegap-nfc@1.0.3",
  "_inBundle": false,
  "_integrity": "sha512-z2Usir2k8lNuvx6ITq8Xklu1HblzXkyfANc6Vx/liDGB1Az1lyu39qfEuRhQfjX2zSR2tcvsJ5z8yZQZaQ+MWw==",
  "_location": "/phonegap-nfc",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "phonegap-nfc",
    "name": "phonegap-nfc",
    "escapedName": "phonegap-nfc",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/phonegap-nfc/-/phonegap-nfc-1.0.3.tgz",
  "_shasum": "6fe1baeba2e075b6352e1080601cf5f2db7de8f8",
  "_spec": "phonegap-nfc",
  "_where": "F:\\norIONIC\\test\\myApp",
  "author": {
    "name": "Don Coleman",
    "email": "don.coleman@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/chariotsolutions/phonegap-nfc/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "phonegap-nfc",
    "platforms": [
      "android",
      "wp8",
      "windows",
      "blackberry10",
      "ios"
    ]
  },
  "deprecated": false,
  "description": "Near Field Communication (NFC) Plugin. Read and write NDEF messages to NFC tags and share NDEF messages with peers.",
  "homepage": "https://github.com/chariotsolutions/phonegap-nfc#readme",
  "keywords": [
    "nfc",
    "ndef",
    "ecosystem:cordova",
    "cordova",
    "cordova-android",
    "cordova-wp8",
    "cordova-windows",
    "cordova-blackberry10",
    "cordova-ios"
  ],
  "license": "MIT",
  "name": "phonegap-nfc",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/chariotsolutions/phonegap-nfc.git"
  },
  "version": "1.0.3"
}
